%global momorel 2
%global md5sum_src0 b0ebd86029571239b9d7b0c61191b591
%define pkgname fonttosfnt
Summary: X.Org X11 %{pkgname}
Name: xorg-x11-%{pkgname}
Version: 1.0.3
Release: %{momorel}m%{?dist}
License: MIT/X
Group: User Interface/X
URL: http://www.x.org/
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%global xorgurl http://xorg.freedesktop.org/releases/individual
%NoSource 0  %{xorgurl}/app/%{pkgname}-%{version}.tar.bz2 %{md5sum_src0}
BuildRequires: pkgconfig
BuildRequires: xorg-x11-proto-devel
BuildRequires: freetype-devel
BuildRequires: libfontenc-devel

%description
%{pkgname}

%prep
%setup -q -n %{pkgname}-%{version}

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog NEWS README
%{_bindir}/%{pkgname}
%{_mandir}/man1/%{pkgname}.1*

%changelog
* Sat Mar 31 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0.3-2m)
- BuildRequires: freetype2-devel -> freetype-devel

* Wed Jan 24 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.0.3-1m)
- update to 1.0.3

* Sat Nov 11 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.0.2-1m)
- update to 1.0.2

* Sat Nov  4 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.0.1-1m)
- sepalated from xorg-x11-font-utils
